build: bump compat to 10
[pve-access-control.git] / debian / control
CommitLineData
98eb404f 1Source: libpve-access-control
2c3a6c0a
DM
2Section: perl
3Priority: optional
98eb404f 4Maintainer: Proxmox Support Team <support@proxmox.com>
82519f0c 5Build-Depends: debhelper (>= 10.0.0~),
997bff9b
RV
6 libauthen-pam-perl,
7 libnet-ldap-perl,
55a76f88 8 libpve-common-perl,
55a76f88 9 lintian,
fce00589 10 perl (>= 5.10.0-19),
997bff9b 11 pve-cluster,
f23ecb75 12 pve-doc-generator (>= 5.3-3),
e235ae39 13Standards-Version: 3.9.8
98eb404f
TL
14Homepage: http://www.proxmox.com
15
16Package: libpve-access-control
20922e7f 17Architecture: any
fce00589 18Depends: libauthen-pam-perl,
55a76f88 19 libcrypt-openssl-random-perl,
fce00589 20 libcrypt-openssl-rsa-perl,
55a76f88 21 libjson-perl,
fce00589
FG
22 libjson-xs-perl,
23 libmime-base32-perl,
24 libnet-ldap-perl,
55a76f88 25 libnet-ssleay-perl,
c3925aed 26 libpve-common-perl (>= 6.0-6),
cd652be3 27 libpve-u2f-server-perl (>= 1.0-2),
55a76f88
FG
28 liburi-perl,
29 libwww-perl,
fce00589 30 perl (>= 5.6.0-16),
0db7870b 31 pve-cluster (>= 5.0-35),
e235ae39 32 ${misc:Depends},
fce00589 33 ${perl:Depends},
2c3a6c0a
DM
34Description: Proxmox VE access control library
35 This package contains the role based user management and access
36 control function used by Proxmox VE.